name: Test
color: "#C77A0F"
variables:
  - name: IdemApiUrl
    value: https://www.idem2.unipr.it/ws/elix
    description: ""
  - name: IdemApiUsername
    value: "{{process.env.IdemApiUsername}}"
    description: ""
  - name: IdemApiPassword
    value: "{{process.env.IdemApiPassword}}"
    description: ""
  - name: IdemApiKey
    value: "{{process.env.IdemApiKey}}"
    description: ""
